#widget_menu {float:left; padding:0; margin:3px 0 0 0; list-style:none; position:relative; width:150px;}
#widget_menu ul {padding:0; margin:0; list-style:none; width:150px; height:auto; background: url(../../../images/SinglePoint/dashboard/trans.gif); position:absolute; left:-9999px; top:0;}

#widget_menu li {float:left; margin-bottom:1px;position:relative;}
#widget_menu li a {display:block; float:left; width:150px; height:24px; background:#bbb; color:#000; line-height:24px; font-family:arial, sans-serif; font-size:11px; text-decoration:none; text-indent:10px;}
#widget_menu li a.expand {background:#bbb url(../../../images/SinglePoint/dashboard/right-arrow.gif) no-repeat right center;}

#widget_menu li:hover {position:relative;}
#widget_menu li a:hover {position:relative; background-color:#0d56a3; color:#f00;}
#widget_menu li:hover > a {background-color:#0d56a3; color:#fff;}

#widget_menu ul li a {background:#ccc;}
#widget_menu ul li a.expand {background:#ccc url(../../../images/SinglePoint/dashboard/right-arrow.gif) no-repeat right center;}
#widget_menu ul ul li a {background:#ddd;}
#widget_menu ul ul li a.expand {background:#ddd url(../../../images/SinglePoint/dashboard/right-arrow.gif) no-repeat right center;}
#widget_menu ul ul ul li a {background:#eee;}

#widget_menu li a.wlcurrent,
#widget_menu ul li a.wlcurrent,
#widget_menu ul ul li a.wlcurrent,
#widget_menu ul ul ul li a.wlcurrent {background-color:#0d56a3; color:#fff;}

#widget_menu ul.wlactive ul,
#widget_menu ul.wlactive ul.wlactive ul {left:-9999px;}

#widget_menu ul.wlactive,
#widget_menu ul.wlactive ul.wlactive,
#widget_menu ul.wlactive ul.wlactive ul.wlactive {left:150px;}

#widget_menu ul li:hover > a {background-color:#0d56a3; color:#fff;}
#widget_menu ul ul li:hover > a {background-color:#0d56a3; color:#fff;}
